@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=68430116-15a0-4df4-bd04-1a34b5495321");

@font-face{
  font-family:"Gill Sans W01 Light";
  src:url("../fonts/acd8a043-828c-4c2c-98cb-b5224f5d4cdb.eot?#iefix");
  src:url("../fonts/acd8a043-828c-4c2c-98cb-b5224f5d4cdb.eot?#iefix") format("eot"),url("../fonts/a2926047-aec5-42f4-b352-e593469518be.woff2") format("woff2"),url("../fonts/c56da29d-9c5b-4d94-900f-770cde3dd317.woff") format("woff"),url("../fonts/378182d1-8021-4674-a814-cc8f01f9a937.ttf") format("truetype"),url("../fonts/d8851d95-478d-47a9-a0b0-a8d8e4ca127a.svg#d8851d95-478d-47a9-a0b0-a8d8e4ca127a") format("svg");
}


@media print{
  .navigation,.top,.footer{display: none;}
  .header{height: 150px;}
  .content{border-bottom: 15px solid rgb(221,89,0);}
}

body {
  margin: 0;
  padding: 0;
  font-family: arial;
  font-size: 14px;
  color: #666;
  line-height: 1.25;
}

.section-main p,
.section-main li,
.section-main a{
  font-size: 14px;
}

.getLeft p,
.getLeft a,
.getLeft li,
.section-navigation *,
.section-footer *{
  font-size: 12px;
}

.justsmartphone{
  display: none;
}

body.lightbox{
  width: auto;
  font-size: 13px;
  line-height: 1.4em;
}

body.lightbox .csc-textpic-caption{
  font-size: 12px;
  line-height: 1.2em;
}

body.lightbox #mobileHeader{
  display: none;
}

#publications .content h4,
h1 {
  font-family: 'Gill Sans W01 Light', Arial, Sans-Serif;
  font-weight: normal;
  color: rgb(221,89,0);
  font-size: 36px;
  margin-top: 28px;
  margin-bottom: 8px;
  line-height: 1.2em
}
h2{
  font-weight: bold;
  color: #666;
  font-size: 14px;
  margin-top: 25px;
  margin-bottom: 5px;
}

h5{
  font-weight: normal;
  font-size: 10px;
  margin: -1em 0 0 0;
}

h6{
  font-size: 13px;
  font-weight: bold;
  margin: 1em 0 -.5em 0;
}

.additionalAdd,
a:link,
a:visited,
a:active {
  text-decoration: none;
  color: rgb(221,89,0);
  cursor: pointer;
}
.additionalAdd:hover,
a:hover {
  text-decoration: underline;
}

a.grey:link,
a.grey:visited,
a.grey:active {
  text-decoration: none;
  color: #666;
  cursor: pointer;
}
.main a.grey:hover {
  text-decoration: underline;
  color: #666;
}

a.redButton{
  font-size: 1.5em;
  color: #fff;
  background: rgb(221,89,0);
  display: block;
  line-height: 1.1em;
  padding: 4px 10px;
  margin-bottom: 24px;
  text-align: center;
}

.newsNav a:link,
.newsNav a:visited,
.newsNav a:active {
  text-decoration: none;
  color: #666;
  cursor: pointer;
}
.getLeft .newsNav a:hover {
  text-decoration: underline;
}

ul {
  padding: 0;
  margin: 0;
}
.clearer {
  clear: both;
}
img {
  border:0;
}

.container{
  /*padding-top: 24px;*/
  width: 980px;
  margin: auto;
}
.section-navigation .row{
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}
.section-navigation .row .col-12{
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}
.section-navigation .langNav ul li span,
.section-navigation .langNav ul li a{
  display: block;
  margin: 0 10px;
}
.content{
  font-size: 13px;
  margin-bottom: 21px;
}

.top_search{
  width: 232px;
  float: left;
  margin-right: 15px;
}
#searchform{display: inline}
#ssubmit{display: none}



.footer{
  clear: both;
  height: 15px;
  line-height: 15px;
  margin-left: 270px;
  margin-top: -21px;
  width: 710px;
  background: rgb(221,89,0);
  color: #fff;
  font-size: 10px;
  position: absolute;
}

.footer a{
  color: #fff;
  text-decoration: none;
}

.footer a:hover{
  text-decoration: underline;
}

.footer span.printLink{
  cursor: pointer;
  margin: 0px 3px;
}
.footer span.printLink:hover{
  text-decoration: underline;
}

.footerLeft{
  float: left;
  width: 646px;
  height: 15px;
  padding: 0 5px;
  text-align: right;
}

.footerRight{
  float: right;
  height: 15px;
  background: #fff;
  width: 54px;
  padding-left: 0px;
}

.footerRight a img{
  border: 1px solid #D4D9DC;
}
.footerRight a:hover img{
  border: 1px solid #aaa;
}
.footerRight a{
  margin-left: 3px;
}

/*TOP*/

.header{
  height: 150px;
}
.top {
  height: 144px;
  padding-top: 6px;
  line-height: 24px;
}

.sword{
  padding: 2px 5px;
  line-height: 16px;
  font-size: 12px;
  width: 218px;
  margin-right: 6px;
  border: 1px solid gray;
}
.navTop #nav37 ul {
  /*display: none;*/
}
.header {
  float: right;
}
.top li, .navLang, .navLang ul, .langNav, .navTop ul, .navTop li {
  display: inline;
}
.langNav {
  margin-right: 10px;
}
.top, .top input, .top a {
  color: #a7aeb3;
  text-decoration: none;
  font-size: 11px;
}
.top input {
  padding: 3px 2px 3px 6px;
  width: 100px;
  margin-top: 2px;
  border: 1px solid #A7AEB3;
  background-color: white;
}
.top a:hover {
  color: #222;
}

a.bloglink{
  display: inline-block;
  padding: 2px 2px 2px 2px;
  width: 100px;
  border: 1px solid rgb(221,89,0);
  background-color: rgb(221,89,0);
  color: #fff;
  line-height: 1.25em;
  margin-top: 6px;
  text-align: center;
}

a.bloglink:hover{
  color: #fff;
}

.navTop li {
  display: block;
  float: left;
  padding-bottom: 8px;
}
.navTop li .a {
  padding: 2px 10px 2px 10px;
  text-decoration: none;
  color: #666;
  display: block;
  float: left;
  border-right: 1px solid rgb(221,89,0);
  cursor: pointer;
  line-height: 14px;
}
.navTop li .a a{
  color: #666;
}
.navTop #nav11 .a {
  padding: 2px 0px 2px 10px;
  border: none;
}
#nav4 .a, #nav5 .a, #nav6 .a{
  padding: 2px 0px 2px 6px;
  color: white;
  background-color: rgb(221,89,0);
  width: 121px;
  margin-left: 8px;
  border-right: none;
}
#nav4 .a a, #nav5 .a a, #nav6 .a a{
  color: #fff;
}

#nav4 .a {
  margin-left: 14px;
}
#nav4 .a:hover, #nav5 .a:hover, #nav6 .a:hover {
  color: white;
}
.navTop li .a:hover {
  color: rgb(221,89,0);
}
.navTop li ul {
  display: none;
}
.navTop li:hover ul {
  display: block;
  position: absolute;
  margin-top: 26px;
  list-style: none;
  border: solid 1px #A7AEB3;
  z-index: 100;
  padding: 8px;
  background-color: white;
}
.navTop li:hover ul li {
  display: list-item;
  float: none;
  border: none !important;
  padding: 0;
  margin: 0;
}
.navTop li:hover ul a {
  padding: 3px !important;
  text-decoration: none;
  display: list-item;
  float: none;
  border: none;
  background-color: white !important;
  color: #666 !important;
  width: auto !important;
}
.navTop li ul li a:hover {
  color: rgb(220,81,55) !important;
}

.navTop li:hover ul li ul{
  display: none;
}

.navTop ul li#nav4:hover ul li ul{
  position: relative;
  margin: 0px;
  padding: 0px 0 0 12px;
  border: none;
  display: block;
}

.navTop ul li#nav4:hover ul li li ul{
  padding: 0 0 0 6px;
}


/*LEFT*/

.getLeft {
  width: 262px;
  margin-right: 8px;
  float: left;
  color: #636467;
}

.getLeft .csc-frame-frame1 {
  background-color: #E3E6E8;
  height: 123px;
  margin-bottom: 6px;
  padding: 4px 10px 10px 10px;
}

.getLeft .escbox-default {
  background-color: #d4d9dc;
  height: auto;
  margin-bottom: 6px;
  padding: 4px 10px 10px 10px;
}

.getLeft .escbox-default ul,
.getLeft .escbox-light-default ul{
	list-style-type: none;
}
.getLeft .escbox-default li,
.getLeft .escbox-light-default li{
	padding-left: 0;
}
.getLeft .escbox-default li:before,
.getLeft .escbox-light-default li:before{
	display: none;
}
.getLeft .escbox-1 {
  background-color: #d4d9dc;
  height: 266px;
  margin-bottom: 6px;
  padding: 4px 10px 10px 10px;
}

.getLeft .escbox-2 {
  background-color: #d4d9dc;
  height: 123px;
  margin-bottom: 6px;
  padding: 4px 10px 10px 10px;
}

.getLeft .escbox-4 {
  background-color: #d4d9dc;
  height: 52px;
  margin-bottom: 6px;
  padding: 4px 10px 10px 10px;
}

.getLeft .escbox-light-default {
  background-color: #e4e7e9;
  height: auto;
  margin-bottom: 6px;
  padding: 4px 10px 10px 10px;
}

.getLeft .escbox-light-default dt a{
  color: #666;
}


.getLeft .escbox-light-1 {
  background-color: #e4e7e9;
  height: 266px;
  margin-bottom: 6px;
  padding: 4px 10px 10px 10px;
}

.getLeft .escbox-light-2 {
  background-color: #e4e7e9;
  height: 123px;
  margin-bottom: 6px;
  padding: 4px 10px 10px 10px;
}

.getLeft .escbox-light-4 {
  background-color: #e4e7e9;
  height: 52px;
  margin-bottom: 6px;
  padding: 4px 10px 10px 10px;
}
.getLeft h3 {
  color: rgb(221,89,0);
  text-transform: uppercase;
  font-size: 12px;
  font-weight: bold;
}

.getLeft h4{
  color: #666;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: bold;
}


/*CONTENT*/

.content {
  width: 710px;
  float: right;
  /*border-bottom: 15px solid rgb(221,89,0);*/
  /*min-height: 551px;*/
}

.content a:link,
.content a:visited,
.content a:active{
}
.content a:hover{
  text-decoration: underline;
}

.content .get > div{
  padding: 8px 12px 0 12px;
}

.content p {
  line-height: 1.25;
  margin-top: 5px;
}

.content ul{
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.content ul li{
  /*background: url('../images/ecke3.png') 2px 4px no-repeat;*/
  padding-left: 16px;
  margin-bottom: 0.6em;
}

.content ul li ul{
  margin-top: 0.6em;
}

.content ul li li{
  background: url('../images/bullet_102_102_102.png') 2px 4px no-repeat;
  padding-left: 16px;
}

.content ul.longlist li{
  /*background: url('../images/ecke3.png') 2px 6px no-repeat;*/
}

.content ul li p{

  line-height: 1.25em;
}

.main{
  clear: both;
}

.main a:hover {
  text-decoration: underline;
  color: #666;
}

.newsMenu ul{
  list-style-type: none;
  margin: 2em 0 0 0;
  padding: 0;
}

.newsMenu ul li{
  margin-bottom: 3em;
  padding: 0;
  background: none;
}

.newsMenu p.thedate{
  margin: 0;
  font-weight: bold;
  color: rgb(221,89,0);
}

.newsMenu h2{
  margin-top: 0.1em;
}

.newsMenu h2 a:link,
.newsMenu h2 a:active,
.newsMenu h2 a:visited{
  color: #666;

}

.tx-escheevents-pi1 .formElem .label,
.tx-escheevents-pi1 .formElem label{
  float: left;
  width: 130px;
}

.tx-escheevents-pi1 .formElem  .field{
  float: left;
  width: 400px;
}
.tx-escheevents-pi1 input.textinput{
  border: 1px solid #A7AEB3;
  width: 160px
}

.tx-escheevents-pi1 .textareainput{
  width: 280px;
  height: 100px;
}

.tx-escheevents-pi1 .checkboxes{
  float: left;
  width: 500px;
}


#escheeventsAdditionalOptions{
  text-align: right;
  width: 290px;
  padding-top: 1em;
}

.registrationmeta{
  padding-bottom: 1em;
}

.formelem_fieldmissing{
  font-weight: bold;
  color: #DD5900;
}
.formelem_fieldmissing .missingmandatory{
  font-weight: normal;
  padding-left: 130px;

}

#regSubmit{
  margin-left: 130px;
}

.newsletterOrder .formElem{
  padding-left: 130px;
}

.breadcrumb{
  padding: 16px 12px 0px 12px;
}

.breadcrumb a:link,
.breadcrumb a:visited,
.breadcrumb a:active{
  color: #666;
  font-size: 11px;
  text-decoration: none;

}

.breadcrumb a:hover{
  text-decoration: underline;
}

.escheContactList{
  width: 704px;
  margin-bottom: 2em;
  margin-top: 2em;
  padding-left: 12px;
}

.escheContact{
  margin-right: 12px;
  margin-bottom: 12px;
  width: 340px;
  overflow: hidden;
  height: 75px;
  float: left;
}
.escheContact .cImg{
  width: 98px;
  height: 73px;
  margin-right: 6px;
  float: left;
  border: 1px solid #eee;
  overflow: hidden;
}

.escheContact .cImg img{
  width: 100%;
  height: auto;
}


.escheContact .cText{
  float: left;
  width: 228px;
  height: 74px;
  border-bottom: 1px solid #DD5900;
  overflow: hidden;
  line-height: 1.3em;
}

.escheContact .cText h3{
  margin: 0;
  padding: 1em 0 0 0;
}
.escheContact .cText h3 a:link,
.escheContact .cText h3 a:visited,
.escheContact .cText h3 a:active{
  text-decoration: none;
}
.escheContact .cText h3 a:hover{
  text-decoration: none;
  color: rgb(221,89,0);
}
.escheContact .cText p{
  margin: 0;
  padding: 0;
  line-height: 1.3em;
  font-size: 11px;
}

.contactImage{
  width: 100%;
  height: 168px;
  background-color: #E3E6E8;
  padding: 0;
  margin-bottom: 6px;
  overflow: hidden;
}

.contactImage img{
  width: 100%;
}

#contactDetails .contactHeader{
  width: 690px;
  height: 154px;
  background-color: #b0b6bb;
  color: #fff;
  padding: 4px 10px 10px 10px;
}

#contactDetails .getLeft{
  line-height:1.8em;
}

#contactDetails .getLeft p{
  margin: 0px 0 1.5em 0;
}

#contactDetails .getLeft h3{
  margin: 0.5em 0 0 0;
}

#contactDetails .contactHeader h1{
  color: #fff;
}
#contactDetails .contactHeader h2{
  color: #fff;
  font-family: 'Gill Sans W01 Light', Arial, Sans-Serif;
  font-weight: normal;
  margin: 0;
  padding: 0;
  font-size: 18px;
  margin: 0.5em 0;
}

#publications .content h4,
#contactDetails .content h4{
  color: rgb(221,89,0);
  font-weight: bold;
  text-transform: uppercase;
  margin: 0.5em 0;;
  padding: 0;

}

#publications .content ul li,
#contactDetails .content ul li{
  margin-bottom: 0.6em;
}

ul.longlist p{
  margin: 0;
  padding: 0;
  line-height: 1.6em;
}

ul.longlist p.title{
  font-weight: bold;
}

#publications .content ul,
#contactDetails .content ul{
  margin-bottom: 2em;
}

.esche-praxistipp{
  border-top: 4px solid rgb(221,89,0);
  border-right: 4px solid rgb(221,89,0);
  padding-right: 12px;
  padding-top: 12px;
  margin-top: 2em;
}
.esche-praxistipp h3{
  background: #fff;
  position: absolute;
  margin-top: -26px;
  margin-bottom: 1em;
  padding-right: 4px;
}

.esche-praxistipp ul{
  margin-top: 1em;
}

.content .esche-praxistipp p{
  line-height: 1.9em;
}

h3.csc-searchResultHeader{
  margin-bottom: 0;
}

p.csc-searchResult{
  margin-bottom: 2em;
}

.contenttable{
  width: 100%;
  border-collapse: collapse;

}

.contenttable tr{
  border-bottom: 1px solid #666;
}
.contenttable .tr-last{
  font-weight: bold;
}
.contenttable tr th{
  background: rgb(221,89,0);
  color: #fff;
  text-align: center
}

.contenttable td.td-1,
.contenttable td.td-2{
  text-align: right;
}

.contenttable a{
	font-size: 13px;
}
.contact tr{
  border-bottom: none;
}

.contact .tr-1 td,
.contact .tr-2 td{
  font-size: 11px;
}

.contact tr th,
.contact td.td-1{
  text-align: left;
  color: #333;
  background: none;
}

a.displayAll{
  margin-top: -1em;
  margin-bottom: 2em;
  display: block;
  text-align: right;

}


#publications .content h4{
  text-transform: none;
  font-weight: normal;
}

.prevnext{
  text-align: right;
  width: 100px;
  float: right;
  font-size: 18px;

}

.content .prevnext a{
  color: #fff;
  margin-left: 8px;

}
.content .prevnext a:hover{
  text-decoration: none;
  color: #333;
}

#contactDetails .getLeft div.fields p,
#contactDetails .getLeft p.contactFields{
  line-height: 1.4em;
  margin: 0em 0 0.5em 0;
}

.nLi{
  width: 130px;
  text-align: left;
  float: left;
  margin-bottom: 12px;
}
.nRe{
  width: 130px;
  text-align: right;
  float: right;
  margin-bottom: 12px;
}

.newsNav p.active{
  font-weight: bold;
}

.tx-eschearchive-pi1 li{
  margin-bottom: 0.5em;
}

.regDS{
  margin-top: 3em;
  font-size: 0.8em;

}

fieldset{
  border: 0px none;
  margin: 0;
  padding: 0;
}

.csc-mailform-field{
  padding: 2px 0;
}
.csc-mailform-submit,
.csc-mailform-checkbox{
  margin-left: 50px;
}

.csc-mailform-submit{margin-top: 8px;}

.mailform-trenner{height: 18px;}

legend{display:none;}



table.escheleft td.td-1,
table.escheleft td.td-2,
table.escheleft td.td-3,
table.escheleft td.td-4{
  text-align: left;
}

table.td-right-except-first-column td{
  text-align: right;
}
table.td-right-except-first-column td.td-0{
  text-align: left;
}

.csc-mailform-field label{
  float: left;
  width: 130px;
}

#c3290 .csc-mailform-submit{
  margin-left: 130px;
}

#c1487 .csc-mailform-field  label{
  float: none;
}

.csc-textpic-caption{
  text-align: center;
  font-size: 0.9em;
}

.accordion .ui-accordion-content h1{display: none}

.accordion h2{
  margin: 0;
  padding: 0;
  cursor: pointer;
}

.accordion{
  background: url('../images/ecke3.png') 14px 4px no-repeat;
  padding: 0px 12px 0px 28px;
  margin-bottom: 0.6em;
}

.content .accordion p{
  margin: 0;
  padding: 0 0 0.4em 0;
}

table.adventskalender{
  background: url('../images/bg_adventskalender.jpg') top left no-repeat;
  border-spacing: 10px;
  border-collapse: separate;
  margin-left: -12px;
}

table.adventskalender td{
  width: 125px;
  height: 87px;
  line-height: 87px;
  font-size: 18px;
  font-family: Georgia, Serif;
}

table.adventskalender td.heiligabend{
  width: 260px;
  height: 184px;
}

table.adventskalender td.heiligabend span.closed,
table.adventskalender td.heiligabend span.open{
  line-height: 186px;
  width: 262px;
  height: 186px;
  font-size: 72px;

}

table.adventskalender td.heiligabend a{
  width: 262px;
  height: 186px;
}

table.adventskalender span.closed,
table.adventskalender span.open{
  text-decoration: none;
  text-align: center;
  color: #fff;
  display: block;
  width: 125px;
  height: 87px;
  line-height: 87px;
  font-size: 32px;
  border: 1px solid #fff;
  text-shadow: 0px 0px 2px #000;
}

table.adventskalender span.open{
  background: #DD5900;
  border: 1px solid #DD5900;
  color: #f7905b;
  text-shadow: none;
}

table.adventskalender td:hover span.open{
  color: #DD5900;
  background: #f7905b;
}


table.adventskalender a{
  text-decoration: none;
  text-align: center;
  color: #fff;
  display: table-row;
  width: 125px;
  height: 87px;
  line-height: 1.3em;
  border: 1px solid #fff;
  font-size: 12px;
  position: absolute;
  vertical-align: middle;
  font-family: Arial, Sans-Serif;
}

table.adventskalender a:hover{
  text-decoration: none;
  color: #fff;
  text-shadow: 0px 0px 3px #000;
}

table.adventskalender a span{
  display: table-cell;
  width: 105px;
  height: 67px;
  vertical-align: middle;
}


table.adventskalender td.heiligabend a span{
  width: 242px;
  height: 166px;
}

.align-center{
  text-align: center;
}

.getLeft .csc-textpic-above{
  padding-top: 15px;
}

.tx-indexedsearch-rules{
  display: none;
}

.tx-indexedsearch td{
  padding-bottom: 0.5em;
  padding-right: 0.5em;
}

.table{
  display: table;
}

.table .tr{
  display: table-row;
}

.table .tr .td{
  display: table-cell;
  background-color: #e4e7e9;
  width: 315px;
  padding: 10px;
}

.table .tr .td:first-child{
  border-right: 10px solid #fff;
}

#c6403 div.csc-textpic-imagecolumn{
  margin-right: 50px;
}

#escheBigSlider{
  overflow: hidden;
  height: 280px;
}

#escheBigSlider .inner{
  width: 100000em;
}

#escheBigSlider .elem{
  height: 280px;
  width: 710px;
  float: left;
  overflow: hidden;
  cursor: pointer;
}

#escheBigSlider p.keyword{
  display: inline-block;
  margin: 0;
  padding: 2px 12px;
  background: rgb(221,89,0);
  /*background: #df7833;*/
  color: #fff;
  text-transform: uppercase;
  font-size: 11px;
  font-family: 'Gill Sans W02 Book', Arial, Sans-Serif;
}

#escheBigSlider h3{
  display: inline;
  background: rgb(221,89,0);
  font-size: 24px;
  line-height: 34px;
  font-weight: normal;
  color: #fff;
  font-family: 'Gill Sans W02 Book', Arial, Sans-Serif;
  text-transform: uppercase;
  position: relative;
  padding: 4px 0px 4px 0;
  box-shadow: 20px 0 0 rgb(221,89,0), -20px 0 0 rgb(221,89,0);
  box-decoration-break: clone;
}
#escheBigSlider h3 strong{
  position: relative;
  left: 10px;
  font-weight: normal;
}

#escheBigSlider h3 a:link,
#escheBigSlider h3 a:visited,
#escheBigSlider h3 a:active,
#escheBigSlider h3 a:hover,
#escheBigSlider .keyword a:link,
#escheBigSlider .keyword a:visited,
#escheBigSlider .keyword a:hover,
#escheBigSlider .keyword a:active {
  color: #fff;
  text-decoration: none;
}

#escheBigSlider .sliderNav{
  position: absolute;
  display: none;
  padding-left: 8px;
  padding-top: 4px;
}

#escheBigSlider .sliderNav div{
  width: 40px;
  height: 40px;
  margin-left: 1px;
  float: left;
}

#sliderNavRight{
  background: url('../images/ESC-desktop-rechts.png') center center no-repeat;
  background-size: cover;
  cursor: pointer;
}

#sliderNavLeft{
  background: url('../images/ESC-desktop-links.png') center center no-repeat;
  background-size: cover;
  cursor: pointer;
}

.blogArticle p{
  margin: 0;
  padding: 0;
}

.blogArticle p.starttime{
  font-weight: bold;
}

table thead tr {
  height: auto !important;
}

.main ul li{
  /*background: url('../images/ecke3.png') 2px 8px no-repeat;*/
  padding-left: 16px;
  margin-bottom: 0.4em;
  font-size: 14px;
  position: relative;
}
.main ul li:before{
  border-top: solid 2px;
  border-right: solid 2px;
  border-color: #DD5900;
  display: block;
  width: 8px;
  height: 5px;
  content: " ";
  position: absolute;
  left: 1px;
  top: 5px;
}
.main ul li li:before{
  display: none;
}
.main .awesomplete ul li:before{
  display: none;
}

@media (max-width: 1000px) {

  #escheBigSlider h3{
    font-size: 18px;
    line-height: 28px;
  }

  .blogArticle p.starttime{
    font-weight: normal;
  }

  .getLeft .blogArticle p{
    margin: 0;
    padding: 0;
  }

  body{
    font-family: 'Gill Sans W01 Light', Arial, Sans-Serif;
    font-size: 10px;
    width: 100%;
  }

  .container{
    margin: 0;
    padding: 6.5em 0 0 0;
  }

  table {
    width: 100% !important;
    font-size: 13px !important;
  }

  #mobileHeader{
    position: fixed;
    height: 6.5em;
    z-index: 1000;
    width: 100%;
  }

  #mobileHeader .orange{
    height: 6.5em;
    background: #dd5900;
  }

  #mobileHeader .logo{
    height: 6.5em;
    width: 13.1em;
    float: left;
  }

  #mobileHeader .logo img{
    width: 100%;
    height: auto;
  }

  #mobileHeader .orange .nav{
    width: 16.45em;
    height: 6.5em;
    float: right;
  }

  #mobileHeader .orange .search{
    width: 7.1em;
    height: 6.5em;
    border-right: .1em solid #e47a33;
    cursor: pointer;
    background: url('../images/mobile-search-orange.png') center center no-repeat;
    background-size: contain;
    float: left;
  }

  #mobileHeader .orange .menu{
    width: 9.25em;
    line-height: 6.5em;
    height: 6.5em;
    cursor: pointer;
    color: #fff;
    float: left;
    text-align: center;
  }

  #mobileHeader .orange .menu span{
    font-size: 1.6em;
    text-transform: uppercase;
  }

  #mobileHeader .searchfield{
    height: 0;
    overflow: hidden;
  }

  #mobileHeader .navAccordion{
    width: 25px;
    padding-left: 25px;
    height: 25px;
    color: #f8decc;
    line-height: 40px;
    margin-top: -40px;
    float: right;
    text-align: center;
    font-size: 16px;
  }

  .container{
    width: 100%;
  }

  .justsmartphone{
    display: block;
  }
  .nosmartphone{
    display: none;
  }

  #mobileHeader nav{
    height: 0;
    overflow: scroll;
  }

  #mobileHeader nav ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    background: #dd5900;
  }

  #mobileHeader nav ul li{
    margin: 0;
    padding: 0;
  }

  #mobileHeader nav ul li a{
    display: block;
    color: #f8decc;
    font-size: 24px;
    line-height: 1.2em;
    padding: 6px 25px;
    background: #dd5900;
  }

  #mobileHeader nav ul li#mNav4 a,
  #mobileHeader nav ul li#mNav5 a,
  #mobileHeader nav ul li#mNav6 a{
    background: #fff;
    color: #dd5900;
  }

  #mobileHeader nav ul li#mNav4 .navAccordion,
  #mobileHeader nav ul li#mNav5 .navAccordion,
  #mobileHeader nav ul li#mNav6 .navAccordion{
    color: #dd5900;
  }

  #mobileHeader nav ul ul{
    background: #d4d9dc;
  }


  #mobileHeader nav ul li#mNav4 li a,
  #mobileHeader nav ul li#mNav5 li a,
  #mobileHeader nav ul li#mNav6 li a,
  #mobileHeader nav ul li li a{
    background: #d4d9dc;
    color: #dd5900;
    font-size: 16px;
    padding: 10px 25px;
  }

  #mobileHeader nav ul li#mNav4 li li a,
  #mobileHeader nav ul li#mNav5 li li a,
  #mobileHeader nav ul li#mNav6 li li a,
  #mobileHeader nav ul li li li a{
    background: #dce0e3;
  }

  #mobileHeader nav ul li#mNav4 li li li a,
  #mobileHeader nav ul li#mNav5 li li li a,
  #mobileHeader nav ul li#mNav6 li li li a,
  #mobileHeader nav ul li li li li a{
    background: #e5e8ea;
  }

  #mobileHeader nav ul li ul{
    display: none;
  }

  #mobileOverlay{
    background: url('../images/bg_mobileOverlay.png') top left repeat;
    z-index: 100;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    display: none;
  }

  .mSearchform{
    padding: 0 2.5em;
    background: #fff;
    height: 4.5em;
  }

  .mSearchform input{
    margin: 0;
    padding: 0;
    border: 0px none;
    font-family: 'Gill Sans W01 Light', Arial, Sans-Serif;
    font-size: 2.4em;
    line-height: 45px;
    color: #dd5900;
    background: #fff;
    width: 100%;
  }

  .main{
  }

  .mobileLeftTop .csc-default:first-child{
    margin-top: 2.5em;
  }

  .getLeft,
  .content{
    width: auto;
    margin: 0;
    float: none;
    font-size: 10px;
    margin: auto;
    width: 100%;
  }

  .getLeft,
  .content .get{
    width: auto;
    padding: 0 2.5em;
  }
  .getLeft .escbox-light-1,
  .getLeft .escbox-light-2,
  .getLeft .escbox-light-4,
  .getLeft .escbox-1,
  .getLeft .escbox-2,
  .getLeft .escbox-4{
    height: auto;
    padding: 1.5em 1.5em;
  }

  .getLeft h3{
    font-size: 1.8em;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0;
  }

  div.csc-textpic .csc-textpic-imagewrap{
    max-width: 100%;
    width: 100%;
  }

  div.csc-textpic .csc-textpic-imagewrap img{
    max-width: 100%;
    width: 100% !important;
    height: auto;
  }

  div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image{
    margin-bottom: 0;
  }

  .main p,
  .main ul,
  .main ol,
  .main form{
    font-size: 18px;
    line-height: 1.36em;
    color: #666;
  }

  .main h4{
    font-size: 18px;
  }

  .main ul li:before{
    top: 10px;
  }

  .getLeft p{
    margin: 1em 0 0 0;
  }

  .getLeft p:first-child{
    margin: 0;
  }

  .content h1{
    font-size: 2.4em;
    line-height: 1.2em;
    margin: 0.5em 0;
  }

  .content h2,
  .content h3{
    font-weight: bold;
    font-size: 18px;
    line-height: 1.2em;
    margin: 0.5em 0;
  }

  .footer{
    margin: 2.5em 0 0 0;
    padding: 0;
    width: 100%;
    height: auto;
    position: relative;
  }

  .footerSocialMedia{
    background: #e47a33;
    padding: 1.5em 2.5em;
  }

  .footerSocialMedia p{
    margin: 0;
    padding: 0;
    line-height: 1em;
    font-size: 1.6em;
  }

  .footerLeft{
    float: none;
    width: auto;
    height: auto;
    padding: 0em 2.5em;
    font-size: 1em;
    line-height: 3em;
    text-align: left;
  }
  .footerLeftInner{
    font-size: 1.6em;
  }

  .footerSocialMedia img{
    width: 3.75em;
    height: 3.75em;
    margin-right: 1em;
    margin-top: 1em;
  }

  .escheContactList{
    width: auto;
    padding: 0;
  }

  .escheContact {
    margin: 0;
    width: 100%;
    height: auto;
    float: none;
    display: table;
    margin-bottom: 1.5em;
  }

  .escheContact .mobileTable{
    display: table-row;
    height: 9em;
  }

  .escheContact .cImg{
    width: 9.8em;
    height: 8.8em;
    overflow: hidden;
    height: auto;
    display: table-cell;
    padding: 0;
    float: left;
    margin-right: 1.5em;
    line-height: 0;
  }

  .escheContact .cImg img{
    margin-bottom: 0;
  }

  .escheContact .cText{
    display: table-cell;
    height: auto;
    float: left;
    height: 8.9em;
    width: 15em;
  }

  .escheContact .cText h3{
    font-size: 1.6em;
    line-height: 1.2em;
    margin-top: 0;
    padding-top: 0;
  }

  .escheContact .cText p{
    font-size: 1.2em;
    line-height: 1.2em;
  }

  .mContactImage{
    line-height: 0;
  }

  .mContactImage img{
    width: 100%;
    height: auto;
  }

  #contactDetails .contactHeader{
    width: auto;
    padding: 1em 2.5em;
    height: auto;
    margin-bottom: 2.5em;
  }

  a.displayAll{
    font-size: 1.6em;
  }

  #contactDetails .getLeft div.fields p, #contactDetails .getLeft p.contactFields{
    margin: 0;
  }

  .formElem{
    padding-bottom: 0.5em;
  }

  .tx-escheevents-pi1 .formElem label{
    float: none;
    width: auto;
    display: block;
  }

  .tx-escheevents-pi1 input.textinput{
    width: 100%;
  }

  #escheeventsAdditionalOptions{
    width: auto;
  }

  .newsletterOrder .formElem{
    padding-left: 0;
  }

  div.regDS{
    font-size: 18px;
    margin-bottom: 1em;
  }

  .newsMenu ul li{
    background: none;
  }

  #contactDetails .getLeft .escbox-default p {
    margin: 0;
  }

  #contactDetails .getLeft{
    margin-bottom: 2em;
  }
  .table,
  .table .tr,
  .table .tr .td{
    display: block;
  }

  .table .tr .td{
    width: auto;
    display: block;
    margin: 0 0 1em 0;
  }

  .table .tr .td:first-child{
    border: none;
  }

  table.adventskalender{
    margin-left: 0;
    margin-bottom: 6px;
  }


}

@media (max-width: 1000px) {
  table.adventskalender{
    background: none;
    margin-left: -5px;
  }
  table.adventskalender,
  table.adventskalender tbody {
    display: block;
    width: auto;
  }

  table.adventskalender tr{
    display: inline;
    width: auto;
  }

  table.adventskalender tr td{
    display: inline-block;
    margin: 5px;
  }
  table.adventskalender tr td span.closed{
    background-color: #d4d9dc;
    border: 1px solid #666;
  }
  table.adventskalender tr td span.open{
    border: 1px solid rgb(221, 89, 0);
  }
}

@media (min-width: 769px) {
  table thead tr:not(:first-of-type) {
    display: none;
  }
}

@media (max-width: 768px) {
  table {
    display: flex;
    height: auto !important;
  }
  table thead {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 29%;
  }
  table thead tr {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    border-top: 1px solid #666;
    border-bottom: 0px !important;
  }

  table thead tr th {
    display: flex;
    width: 100%;
    background: none !important;
    color: rgb(221,89,0) !important;
    padding-right: 15px;
    min-height: 18px;
  }
  table tr th:first-of-type, table tr td:first-of-type {
    padding-top: 10px;
  }
  table tr th:first-of-type, table tr td:last-of-type {
    padding-bottom: 10px;
  }

  table tbody tr {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    border-top: 1px solid #666;
    border-bottom: 0px !important;
  }
  table tbody td {
    width: 100%;
    text-align: inherit !important;
    min-height: 20px;
  }

}
.atl-dyn-text-wrap{
  position: relative;
  min-height: 180px;
  margin-bottom: 0;
}
.atl-dyn-text-wrap .atl-dyn-text .atl-dyn-text-rte{
  display:none;
  position: absolute;
  max-width:80%;
  width:77%;
  top:0;
  padding-left: 3%;
  /*padding-top:10px;*/
  padding-top:0px;
  margin-top:0;
  text-align: left;
  right:0;
}


.atl-dyn-text-wrap .atl-dyn-text{
  float: left;
  max-width: 80%;
  display: block;
  width: 2000px;
  min-height: 1px;


}

.atl-dyn-text-wrap .atl-dyn-heading{
  /*float:left;*/
  width:20%;
  padding: 10px 0 10px 0;
  margin-bottom:5px;
  background:none;
  text-align: center;
  color:rgb(221,89,0);
}

.atl-dyn-text-wrap .atl-dyn-heading.active{
  background-color: rgb(221,89,0);
  color:white;
}
.atl-dyn-text-wrap .atl-dyn-text.active .atl-dyn-text-rte{
  display:block;

}
.atl-dyn-text-wrap .atl-dyn-text.active ul{
  display:block;

}

.atl-dyn-text-wrap .atl-dyn-heading h3{

  margin:0;
}
#mti_wfs_colophon{
  display:none !important;
}

#cookielayer a {color:#000; text-decoration:none;}

#cookielayer a:hover {text-decoration:underline;}

#cookielayer div {padding:10px; padding-right:40px;}

span#cookie_layer_text{
  padding:15px;
  display: block;
  line-height: 20px;
}

#cookielayer {
  text-align: center;
  border-top: 1px solid #fff;
  background: rgb(208,208,208);
  position: fixed;
  bottom: 0px;
  z-index: 10000;
  width: 100%;
  font-size: 16px;
  line-height: 32px;
  display: none;
  padding: 5px;
}

#cookielayer a {
  color: rgb(221,89,0); !important;
}

span#cookielayerCloser {
  position: relative;
  right:20px;
  text-decoration: none;
  top: 20px;
  cursor:pointer;
  padding:4px;
  padding-bottom: 15px;
  color: #484847;
  font-size: 20px;
  display: none;
}
@media (min-width: 992px) {
  span#cookie_layer_text{
    padding: 20px 185px 10px 0;
    display: inline-block;
  }
  span#cookielayerCloser {
    position: absolute;
    text-decoration: none;
    cursor:pointer;
    padding:4px;
    padding-bottom: 4px;
    color: #484847;
    font-size: 20px;
    display: none;
  }
}

#cookielayer .btn-default {
  background-color: rgb(221,89,0); !important;
  color: #fff !important;
  text-decoration: none !important;
  border-radius: 0px !important;
  padding: 8px 24px;
  font-size: 16px;
color:#ffffff;
}

.greytext{
  background-color: rgb(135,135,135);
  color: #ffffff;
  padding:12px;
  margin-top: 10px;
}
.greytext h1{
  color:#ffffff;
  margin: 0;
}
.greytext p{
  margin-bottom:0;
}
.content .greytext ul li{
  list-style-type: disc;
  background: none;
  padding:0;
  margin-left:16px;
}
@media (max-width: 1000px){
  .main .content .greytext p.bodytext{
    color: #ffffff !important;
  }
  .atl-dyn-text-wrap .atl-dyn-text .atl-dyn-text-rte{
    position: static;

  }
  .atl-dyn-text-wrap .atl-dyn-heading{
    width: 12.5%;
  }
  .atl-dyn-text.active{
    margin-bottom: 20px;
  }
  .atl-dyn-text-wrap:after{
    content: "";
    display: table;
    clear: both;
  }

  .atl-dyn-text-wrap .atl-dyn-text .atl-dyn-text-rte{
    position: static;

  }
  .atl-dyn-text-wrap .atl-dyn-heading{
    width: 12.5%;
    text-align: left;
    padding-left: 18.5px;
  }
  .atl-dyn-text.active{
    margin-bottom: 20px;
  }
  .atl-dyn-text-wrap .atl-dyn-heading.active {
    width: 100%;
  }
}

.atl-dyn-headerimage{
  display:none;
}

.atl-dyn-headerimage.active{
  display:block;
}

#fancybox-content {
  -webkit-overflow-scrolling: touch !important;
  overflow-y: scroll !important;
}

/*
PAGELAYOUT START
*/
.section-navigation{
  border-bottom: 2px solid #878787;
  margin-bottom: 20px;
  padding: 20px 0 5px;
  display: none;
}
.section-main{
  padding-top: 90px;
}
@media (min-width: 1001px) {
  .section-navigation{
    display: block;
  }
  .section-main{
    padding-top: 0;
  }
}
@media (max-width: 1000px){
  .section-navigation .container,
  .section-main .container,
  .section-main .container .main,
  .section-footer .container{
    padding-top: 0;
    padding-bottom: 0;
  }
}

.section-footer{
  border-top: 2px solid rgb(221,89,0);
  margin-top: 20px;
  padding: 10px 0 20px;
  /*position: fixed;*/
  /*width: 100%;*/
  /*bottom: 0px;*/
  /*left: 0px;*/
}
.footer-container{
  padding-left: 10px;
  padding-right: 5px;
}
.footer-container .row .col-12{
  padding-right: 0px;
}

.footer-navigation{
  text-align: right;
  list-style-type: none;
  width: 100%;
}
.footer-navigation li{
  display: inline-block;
}
.footer-navigation li a{
  display: block;
  margin: 5px 10px;
  color: #666;
}
.footer-navigation li a:hover{
  color: rgb(221,89,0);
  text-decoration: none;
}
.section-navigation__metamenu{
  padding: 5px 15px 67px;
  /*margin-left: 5px;*/
}
.section-navigation__mainnavi{
  /*margin-left: 5px;*/
  padding-left: 0;
}
.section-navigation .langNav{
  display: block;
  float: right;
  height: 18px;
  margin-top: 3px;
}
.section-navigation .langNav ul{
  list-style-type: none;
  height: 100%;
}
.section-navigation .langNav ul li{
  display: inline-block;
  height: 100%;
  line-height: 18px;
  border-right: 1px solid #888;
}
.section-navigation .langNav ul li:last-of-type{
  border-right: none;
}
.section-navigation .langNav ul li a,
.section-navigation .langNav ul li span{
  display: block;
  margin: 0 10px;
}
.section-navigation__socialmedia,
.section-navigation__search{
  display: inline-block;
}
.section-navigation__socialmedia span{
  margin-right: 5px;
	display: inline-block;
	height: 22px;
}
.section-navigation__socialmedia span a{
	display: inline-block;
	height: 22px;
}
.section-navigation__socialmedia span:last-of-type{
  margin-right: 0;
}
.section-navigation__socialmedia span img{
  /*margin-top: 3px;*/
  display: inline-block;
}
/*
PAGELAYOUT END
*/
